/* CSS Document */
/*
Theme Name:     Amazing Child Theme
Theme URI:      http://kermitwoodall.com
Description:    Child theme for the Bounce theme
Author:         Woodall Design, LLC
Author URI:     http://kermitwoodall.com
Template:       bounce210
Version:        1.0
*/

	@import url("../bounce210/style.css");
	@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,900,200);
#header-outer {
	background: none !important;
	logobackground-image: none !important;
}
#social-icons {
	background: rgb(33,85,135);
/* Old browsers */
	background: -moz-linear-gradient(top,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* FF3.6+ */
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(33,85,135,1)), color-stop(3%,rgba(32,81,137,1)), color-stop(8%,rgba(31,81,132,1)), color-stop(13%,rgba(32,79,133,1)), color-stop(49%,rgba(21,65,112,1)), color-stop(51%,rgba(22,63,107,1)), color-stop(74%,rgba(16,55,98,1)), color-stop(92%,rgba(13,48,86,1)), color-stop(95%,rgba(13,47,85,1)), color-stop(97%,rgba(11,48,90,1)), color-stop(100%,rgba(10,37,66,1)));
/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(top,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(top,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* Opera 11.10+ */
	background: -ms-linear-gradient(top,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* IE10+ */
	background: linear-gradient(to bottom,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* W3C */
	filter: progid: dximagetransform.microsoft.gradient( startcolorstr='#215587',endcolorstr='#0a2542',gradienttype=0 );
/* IE6-9 */
}
#nav li > a {
	background: rgb(33,85,135);
/* Old browsers */
	background: -moz-linear-gradient(top,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* FF3.6+ */
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(33,85,135,1)), color-stop(3%,rgba(32,81,137,1)), color-stop(8%,rgba(31,81,132,1)), color-stop(13%,rgba(32,79,133,1)), color-stop(49%,rgba(21,65,112,1)), color-stop(51%,rgba(22,63,107,1)), color-stop(74%,rgba(16,55,98,1)), color-stop(92%,rgba(13,48,86,1)), color-stop(95%,rgba(13,47,85,1)), color-stop(97%,rgba(11,48,90,1)), color-stop(100%,rgba(10,37,66,1)));
/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(top,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(top,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* Opera 11.10+ */
	background: -ms-linear-gradient(top,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* IE10+ */
	background: linear-gradient(to bottom,rgba(33,85,135,1) 0%, rgba(32,81,137,1) 3%, rgba(31,81,132,1) 8%, rgba(32,79,133,1) 13%, rgba(21,65,112,1) 49%, rgba(22,63,107,1) 51%, rgba(16,55,98,1) 74%, rgba(13,48,86,1) 92%, rgba(13,47,85,1) 95%, rgba(11,48,90,1) 97%, rgba(10,37,66,1) 100%);
/* W3C */
	filter: progid: dximagetransform.microsoft.gradient( startcolorstr='#215587',endcolorstr='#0a2542',gradienttype=0 );
/* IE6-9 */
}
#nav li > a {
	/*color: #899DB5;
*/
	color: #899DB5;
}
#nav li > a:hover {
	color: #D5DEE6;
}
#nav a {
	border-left-color: #3C484F;
	border-right-color: #778899;
}
#top-content {
	background-color: #205287 !important;
	background-image: none !important;
}
#top-content #searchform {
	background-color: #1B4878 !important;
	background-image: none !important;
	color: white !important;
}
#wpadminbar {
	direction: ltr;
	color: rgb(204,204,204);
	font: 13px/28px sans-serif;
	height: 28px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 600px;
	z-index: 99999;
	background-color: #204F83;
	background-image: -moz-linear-gradient(center bottom ,rgb(34,81,135), rgb(30,76,126) 5px);
}
.footer-widget-outer h3 {
	font-size: 13px;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
}
.post-text h2, #top-content h1, #top-content h2, #top-content h3, #top-content h4, #top-content h5, #top-content h6 {
	font-weight: 400;
}
#footer p, .textwidget {
	color: white;
	text-shadow: none;
}
.footer-widget-outer h3 {
	color: white;
	font-size: 18px !important;
	text-shadow: none;
}
/* pagination stuff custom */
.pagination {
	clear: both;
	padding: 20px 0;
	position: relative;
	font-size: 11px;
	line-height: 13px;
}
.pagination span, .pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 6px 9px 5px 9px;
	text-decoration: none;
	width: auto;
	color: #fff;
	background: #555;
}
.pagination a:hover {
	color: #fff;
	background: #205287;
}
.pagination .current {
	padding: 6px 9px 5px 9px;
	background: #205287;
	color: #fff;
}
#footer {
	text-shadow: none;
}
#footer-widgets {
	background: none repeat scroll 0 0 #205287;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
	width: auto;
}
#post-content h2 {
	font-weight: bold;
}
.footer-widget-outer .widgettitle {
	color: white;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: bolder;
	margin-bottom: 15px;
}
.post-text h2 {
	font-size: 22px;
}
.post-text h1 {
	font-size: 30px;
}
/** Magazine Listing **/
.issue_block {
/* outer container */
	padding: 6px;
	float: left;
}
.issue_link {
/* image container */
	float: left;
}
.issue_title {
/* issue number */
	text-align: center;
}
#nav {
	background: linear-gradient(to bottom,#215587 0%,#205189 3%,#1F5184 8%,#204F85 13%,#154170 49%,#163F6B 51%,#103762 74%,#0D3056 92%,#0D2F55 95%,#0B305A 97%,#0A2542 100%) repeat scroll 0 0 transparent !important;
	background-color: #205287 !important;
}
.a728x90 {
	margin-right: 90px;
	float: left;
}
@media only screen and (min-width:959px) {
#header-inner #header-left {
	position: absolute;
	z-index: 5;
}
}
@media only screen and (max-width:959px) {
.a728x90 a.wpbannerslite_placeholder {
	background-size: contain !important;
	width: 100% !important;
	background-color: transparent !important;
}
.a728x90 a.wpbannerslite_placeholder:hover {
	background-color: transparent !important;
}
.middle .attachment-fullsize.wp-post-image {
	display: none;
}
#header-inner #header-left {
	position: block;
}
}
@media only screen and (max-width:767px) and (min-width:640px) {
#footer-widgets {
	padding-bottom: 80px;
}
}
@media only screen and (min-width:767px) {
#footer-widgets {
	padding-bottom: 50px;
}
}
@media only screen and (max-width:640px) {
#footer-widgets {
	padding-bottom: 50px;
}
}
div.wp_bannerize div {
	text-align: left;
}
.post-text h2 a {
	font-weight: 400;
}
#logo img {
	left: -5px;
}
#post-content a {
	text-decoration: underline;
}
.post-text h2 a {
	text-decoration: none !important;
}